/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
body {
	line-height: 1.5;
}
b, strong{
font-weight:600;
}
img {
	max-width: 100%;
	height: auto;
}
img.grey {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
a:hover img.grey {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	filter: none; /* IE6-9 */
	zoom: 1; /* needed to trigger "hasLayout" in IE if no width or height is set */
	-webkit-filter: grayscale(0%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.opacity6 {
	opacity: 0.6;
}
.opacity3 {
	opacity: 0.3;
}
h1, h2, .h1, .h2 {
	line-height: 1.2;
}
h3, .h3, h4, .h4 {
	line-height: 1.3;
}
h5, .h5 {
	line-height: 1.5;
}
h6, .h6 {
	line-height: 1.3;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .h1 a:hover, .h2 a:hover, .h3 a:hover, .h4 a:hover, .h5 a:hover, .h6 a:hover {
	color: #f7922f;
}
h1, .h1 {
	font-size: 50px;
	font-weight: 300;
}
h2, .h2 {
	font-size: 40px;
	color: #f7922f;
	font-weight: 400;
}
h2.h-custom-headline, .h2.h-custom-headline {
	font-weight: 400;
}
h3, .h3 {
	font-size: 34px;
}
h3.h-custom-headline, .h3.h-custom-headline {
	font-weight: 300;
}
h4, .h4 {
	font-size: 26px;
	font-weight: 300;
	color: #888;
}
h5, .h5 {
	font-size: 22px;
	font-weight: 300;
}
h6, .h6.h-custom-headline {
	font-size: 20px;
	font-weight: 400;
	text-transform: none;
}
h1 p, .h1 p, h2 p, .h2 p, h3 p, .h3 p, h4 p, .h4 p, h5 p, .h5 p, a p {
	margin-bottom: 0;
}
a, a * {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
hr {
	margin: 1em 0;
}
blockquote {
	border: 0;
	font-weight: 300;
	padding-left: 3em;
	padding-right: 3em;
	background-image: url(/wp-content/uploads/2015/04/quote-grey-left.png), url(/wp-content/uploads/2015/04/quote-grey-right.png);
	background-repeat: no-repeat;
	background-position: left center, right center;
}
blockquote .x-cite {
	opacity: 0.6;
	font-weight: 600;
	font-style: italic;
	font-size: 0.6em;
}
.x-container .x-main {
	width: 72%;
}
.x-container .x-sidebar {
	width: 24%
}
.x-container .x-1-5{
	width:16.8%;
	}

.dark-section h1, .dark-section h2, .dark-section h3, .dark-section h4, .dark-section h5, .dark-section h6, .dark-section h1 a, .dark-section h2 a, .dark-section h3 a, .dark-section h4 a, .dark-section h5 a, .dark-section h6 a {
	color: #fff;
}
.dark-section p, .dark-section table, .dark-section td, .dark-section div {
	color: rgba(255, 255, 255, 0.85);
}
ul.orange-list li {
	padding: 15px 0;
	border-bottom: 1px solid #e3e3e3;
	font-size: 20px;
}
ul.orange-list li i {
	color: #f7922f;
}
.white, .white * {
	color: #fff !important;
}
.x-btn, .x-btn:hover, .button, .button:hover, [type="submit"], [type="submit"]:hover {
	text-shadow: none !important;
}
.x-btn.x-btn-rounded {
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
}
.x-btn-x-large.x-btn-rounded {
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em;
}
.shadow {
	border: 1px solid #ccc;
	border-radius: 5px;
	box-shadow: 0 2px 2px 0 #eee;
}
table th, table td {
	border-top: 0;
}
.w-100 {
	font-weight: 100 !important;
}
.w-200 {
	font-weight: 200 !important;
}
.w-300 {
	font-weight: 300 !important;
}
.w-400 {
	font-weight: 400 !important;
}
.w-500 {
	font-weight: 500 !important;
}
.w-600 {
	font-weight: 600 !important;
}
.w-700 {
	font-weight: 700 !important;
}
.w-800 {
	font-weight: 800 !important;
}
.w-900 {
	font-weight: 900 !important;
}
.x-btn.border {
	background: transparent;
	border: 1px solid #f7922f;
	color: #f7922f;
}
.x-btn.border:hover {
	background: #f7922f;
	border: 1px solid #f7922f;
	color: #fff;
}
.x-btn.btn-green {
	background: #51cd71;
	border: 2px solid #51cd71;
}
.x-btn.btn-green:hover {
	background: #0f882f;
	border: 2px solid #0f882f;
}
.x-btn.btn-green.border {
	background: none repeat scroll 0 0 #fff;
	border: 2px solid #51cd71;
	color: #51cd71;
}
.x-btn.btn-green.border:hover {
	background: #51cd71;
	border: 2px solid #51cd71;
	color: #fff;
}
.x-btn.btn-grey.border {
	background: none;
	border: 1px solid #ccc;
	color: #f7922f;
}
.x-btn.btn-grey.border:hover {
	background: none repeat scroll 0 0 #e2e2e2;
	color: #333;
}
.x-btn.btn-dark-grey {
	background: #3b3b3b;
	border: 2px solid #3b3b3b;
	color: #ed983b;
}
.x-btn.btn-dark-grey:hover {
	background: #262626;
	border: 2px solid #262626;
	color: #ed983b;
}
.x-btn.btn-white {
	background: #fff;
	border: 1px solid #fff;
	color: #f7922f;
}
.x-btn.btn-white.border {
	background: rgba(255,255,255,.6);
	color: #fff;
}
.x-btn.btn-white.border:hover {
	background: rgba(255,255,255,0.3);
	border: 1px solid #fff;
}
.x-btn.btn-white:hover {
	background: #f7922f;
	border: 1px solid #f7922f;
	color: #fff;
}
.x-btn.x-btn-jumbo {
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
}
.x-btn.btn-case-study {
	background: rgba(255,255,255,0.7);
	border: 1px solid #fff;
	color: #333;
}
.x-btn.btn-case-study:hover {
	background: #f7922f;
	border: 1px solid #f7922f;
	color: #fff;
}
.x-block-grid {
	margin-top: 0;
}
.x-block-grid-item {
	margin-top: 3%;
}
.orange-circle {
	display: inline-block;
	font-weight: 600;
	padding: 5px 10px;
	background: #f58026;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	color: #fff;
	font-size: 30px;
	margin: 0 5px 0 0;
	padding: 0.1em 0.5em;
	line-height: 1.3em;
}
#reply-title{
font-size:170%;
}
#searchform{
display:none;
}
.hs-blog-header p{
letter-spacing:0;
}
.blog .entry-footer{
	display:none;
	}
.entry-wrap {
	padding: 0;
	-webkit-box-shadow: inset 0 0 0 0 #FFFFFF;
	box-shadow: inset 0 0 0 0 #FFFFFF;
}
.entry-featured{
margin-bottom:30px;
}

.has-post-thumbnail .entry-featured{
border-bottom:0;
}
.entry-thumb{
background:transparent;
}
.p-meta>span:nth-child(3){
display:none;
}
.x-content-band .x-container.width {
	width: 95%;
}
.x-content-band .x-container.width .width {
	width: 100%;
}
.entry-wrap.no-container {
	padding: 0;
	-webkit-box-shadow: 0 0 0 0 #000000;
	box-shadow: 0 0 0 0 #000000;
}

/* iframe.form-450{
	width:450px !important;
	
} */

.more-link{
	display: inline-block;
    text-align: center;
	background:#f7922f ;
	color:#fff;
	font-size: 14px;
	font-weight:300;
	padding: 10px 20px;
	-webkit-border-radius: 3px;
border-radius: 3px;
margin-top:15px;
	}
.more-link:hover{
	background:#bd5913;
	}
.x-navbar .desktop .x-nav li>a>span:after {
	content: "\f107";
}
.x-navbar-fixed-top-active .desktop .x-nav .sub-menu {
	left: 0;
	min-width: 230px;
}
.x-navbar-fixed-top-active .desktop .x-nav .x-megamenu.tour-nav > .sub-menu {
	min-width: 700px;
	padding: 0;
	right: 20%;
	left: auto;
	top: 60px;
}
.x-navbar-fixed-top-active .desktop .x-nav .sub-menu .sub-menu {
	left: 100%;
}
.x-navbar .desktop .x-nav > li {
	padding: 15px 0 15px 0;
}
.x-navbar .desktop .x-nav > li > a {
	padding: 12px 10px !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	letter-spacing: 1px;
	height: auto !important;
	margin: 0 0 0 10px;
}
.x-navbar .desktop .x-nav .sub-menu > li > a, .desktop .x-nav .x-megamenu > .sub-menu > li > a {
	font-size: 16px;
	font-weight: 400;
	font-family: Lato, Helvetica, Arial, sans-serif;
}
.x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li .sub-menu a {
	font-size: 14px
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow: none !important;
}
.x-navbar .desktop .x-nav > li.signup > a {
	background: #51cd71;
	border: 1px solid #51cd71;
	color: #fff;
}
.x-navbar .desktop .x-nav .current-menu-item.signup > a {
	color: #fff;
}
.x-navbar .desktop .x-nav li.signup > a:hover, .x-navbar .desktop .x-nav .current-menu-item.signup > a:hover {
	background: #0f882f;
	border: 1px solid #0f882f;
	color: #fff;
}
.x-navbar .desktop .x-nav > li.login > a {
	background: #fff;
	color: #51cd71;
	border: 1px solid #51cd71;
}
.x-navbar .desktop .x-nav > li.login > a:hover {
	background: #51cd71;
	color: #fff;
}
.x-topbar {
	min-height: 20px;
	overflow: auto;
	border-bottom: 0;
}
.x-topbar .x-topbar-inner p {
	margin: 0;
}
.x-topbar .p-info {
	display: none
}
.x-topbar .topnav {
	text-align: right;
}
.x-topbar .topnav a {
	padding: 5px 15px 0 5px;
	color: #666;
	text-transform: capitalize;
	font-size: 14px;
	display: inline-block;
}
.x-topbar .topnav a:hover {
	color: #ccc;
}
.x-topbar .topnav a.signin {
	background: #f7922f;
	color: #fff;
	font-weight: 300;
	padding-left: 20px;
	padding-right: 20px;
}
.x-topbar .topnav a.signin:hover {
	background: #000;
}
.x-topbar .x-social-global {
	display: none;
}
.orange-box {
	background-color: #f7922f;
	padding: 1em 1.5em;
	color: #fff;
	background-position: 30px center;
	background-repeat: no-repeat;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 40px;
	width: 100%;
}
.orange-box p {
	color: #fff;
	margin-bottom: 0;
}
.green-box {
	background-color: #75c492;
	padding: 1em 1.5em ;
	color: #fff;
	background-position: 30px center;
	background-repeat: no-repeat;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 40px;
	width: 100%;
}
.green-box p {
	color: #fff;
	margin-bottom: 0;
}
.white-box {
	background-color: #fff;
	padding: 1em;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 20px;
}
.white-box p {
	margin-bottom: 0;
}
.grey-box {
	background-color: #f2f2f2;
	padding: 1.5em ;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 40px;
	width: 100%;
}
.grey-box p {
	margin-bottom: 0;
}
.border-box {
	border: 1px solid #e2e2e2;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 30px;
	margin-bottom: 20px;
}
.border-box.testimonial {
	background: #fcfcfc;
	align-items: stretch;
	clear: both;
}
.border-box.testimonial .image {
	margin: 0 auto 20px auto;
	min-width: 200px;
	text-align: center;
}
.border-box.testimonial.right .image {
	margin: 0 0 20px 0;
}
.border-box.testimonial .border-box.testimonial div {
	float: left;
}
.border-box.testimonial div p {
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 0.5em;
}
.border-box.testimonial div p.author {
	font-weight: 300;
	color: #888;
	font-size: 18px;
	line-height: 1.5;
	padding-top: 20px;
}
.border-box.testimonial div p.author strong {
	font-weight: 400;
	color: #f7922f;
}
.features-list {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: stretch;
}
.features-list a {
	float: left;
	padding: 30px 30px 40px 30px;
	width: 360px;
	margin: 10px 20px;
	color: rgba(0,0,0,.8);
	position: relative;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	transition-duration: 20ms;
}
.features-list a:first-child, .features-list a:nth-child(4n) {
	margin-left: 0;
}
.features-list a:nth-child(3n) {
	margin-right: 0;
}
.features-list a:before {
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.features-list a strong {
	font-size: 20px;
	font-weight: 400;
	line-height: 1.4;
	margin: 0 0 10px 0;
	display: block;
	text-transform: uppercase;
	padding-left: 20px;
	position: relative;
}
.features-list a strong:before {
	content: "\f105";
	font-family: FontAwesome;
	color: #f7922f;
	position: absolute;
	left: 0;
}
.features-list a:hover strong:before {
	color: rgba(255,255,255,0.5);
}
.features-list a span {
	padding: 0 0 0 20px;
	display: inline-block;
	color: rgba(0,0,0,0.6);
}
.features-list a:hover span {
	color: rgba(255,255,255,0.7);
}
.logos {
	text-align: center;
}
.logos a img {
	margin: 20px;
}
.logos-slider .x-flexslider .x-slides img {
	margin: 20px auto;
	width: auto;
}
.x-flexslider .flex-direction-nav {
}
.flex-direction-nav a.flex-prev {
	left: 0;
}
.flex-direction-nav a.flex-next {
	right: 0;
	left: auto;
}
.flex-direction-nav a {
	font-size: 40px;
	color: #ccc;
	background: none !important;
	top: 50%;
	margin-top: -15px;
}
.flex-direction-nav a:hover {
	color: #ccc;
}
.customer {
	padding: 30px;
	border: 1px solid #ccc;
	min-height: 415px;
	line-height: 1.5;
}
.customer img {
	max-width: 150px;
}
.customer .comment {
	font-size: 17px;
}
.customer .person {
	font-size: 16px;
	color: #606060;
}
.customer .person strong {
	color: #f7922f;
	font-weight: 600;
}

ul.clean {
	margin-left: 0;
}
ul.clean li {
	padding: 5px 0;
	list-style:none;
	position:relative;
}
ul.arrow-right li{
	padding: 10px 10px 10px 20px ;
	border-bottom: 1px solid #eee;
	}
ul.arrow-right li:before{
	font-family: "FontAwesome" ;
	content:"\f054";
	left:0;
	margin-right: 10px;
    font-size: 80%;
    color: #f7922f;
	    position: absolute;
		    top: 13px;
	}
ul.tick-circle li{
	padding: 10px 10px 10px 30px ;
	border-bottom: 1px solid #eee;
	}
ul.tick-circle li:before{
	content:"\f058";
	font-family: "FontAwesome" ;
	left:0;
	margin-right: 10px;
    color: #f7922f;
	    position: absolute;
		    top: 10px;
	}
ul.number-white li strong{
	background:#fff;
	-webkit-border-radius: 200px;
border-radius: 200px;
padding: 0px 7px;
    margin: 0 5px 0 0;
font-weight:bold;
	}
ul.bullets {
	margin-left: 0;
}
ul.bullets li {
	padding: 10px 20px 10px 30px;
	border-bottom: 1px solid #ddd;
	color: #f7922f;
	font-weight: 400;
}
ul.bullets li span.description {
	color: #7c7c7c;
	font-weight: 300;
}
.green .x-icon-check::before {
	color: #51cd71;
}
.x-btn.or {
	position: relative;
	margin-left: 30px;
}
.x-btn.or::before {
	color: #7c7c7c;
	content: "OR";
	font-size: 22px;
	left: -20%;
	position: absolute;
	top: 30%;
}

h1.h-landmark{
	font-size:30px;
	letter-spacing: 0px;
	font-weight: 400;
	text-transform:uppercase;
	}
.p-landmark-sub{
	letter-spacing:0;
	    color: #999;
		margin-bottom:5px;
	}
.cloud td {
	padding: 0;
	border: 0;
}
.old-way {
	border-right: 1px solid #ccc;
	padding: 0 2em 0 0;
}
.new-way {
	padding: 0 0 0 2em;
}
.old-way h3 span {
	color: #afafaf;
	font-weight: 700;
	border: 1px solid #afafaf;
	padding: 10px 20px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.new-way h3 span {
	color: #f7922f;
	font-weight: 700;
	border: 1px solid #f7922f;
	padding: 10px 20px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.benefits div {
	float: left;
	padding: 0 40px;
	max-width: 240px;
	margin: 0 0 40px 0;
}
.benefits .h4 {
	color: #696969;
	font-weight: 600;
	margin: 0;
}
.benefits p {
	color: #4d4d4d;
	margin: 0;
}
.partners-resources div {
	float: left;
	padding: 0 40px;
	max-width: 240px;
	margin: 0 0 40px 0;
}
.partners-resources .h4{
font-size: 22px;
font-weight: 600;
margin: 0 0 10px 0;
}
.partners-resources i{
font-size: 40px;
    width: 100%;
    color: rgba(0,0,0,0.4);
}
.partners-resources i:before {
    padding-left: 20px;
}
.partners-process {
	position:relative;
	padding: 20px;
	background:#fff;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	margin-bottom:20px;
	}
.partners-process:after{
	content:"\f054";
	font-size:30px;
	position:absolute;
	right: -35px;
	top:50%;
	margin-top:-30px;
	font-family: "FontAwesome" ;
	color:#f7922f;
	}
.partners-process.last:after{
	display:none;
	}
.partners-process h2{
	font-weight: 400;
	margin-top:0;
	}
.partners-process h2 span{
    display: block;
    width: 70px;
    height: 70px;
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    line-height: 55px;
    background: #666;
    color: #fff;
    border: 5px solid #f7922f;
    -webkit-border-radius: 200px;
    border-radius: 200px;
    margin: 0 auto 10px auto;
}
.x-counter .number {
	font-size: 70px;
	font-weight: 700;
}
.x-counter .text-below {
	font-weight: 600;
	font-size: 20px;
}
.connect i {
	margin-right: 5px;
	color: #f7922f;
}
.integration-logos img {
	margin: 15px 0;
	filter: none;
}
.integration-logos a {
	min-width:200px;
	text-align:center;
	display:inline-block;
        filter: none;
	}

.industries img, .industries .x-img {
	margin: 0;
	vertical-align: top;
}
.industries .wpb_row {
	padding: 0 80px;
}
.industries .h4 {
	padding: 20px 20px;
	color: #fff;
	font-weight: 400;
	margin: 0 0 30px 0;
	min-height: 106px;
}
.industries .h4 a {
	color: #fff;
}
.industries .h4 a:hover {
	color: #fff;
}
.industries .h4.blue {
	background: #92b2ec;
}
.industries .h4.yellow {
	background: #c69a66;
}
.industries .h4.green {
	background: #8dc298;
}
.industries .h4.purple {
	background: #d39ace;
}
.number-count h5 {
	font-size: 60px;
	font-weight: 300;
	color: #fff;
	margin: 0;
}
.number-count h6 {
	font-weight: 400;
	font-size: 20px;
	color: #fff;
	margin: 0;
}
.facts .title {
	background: #B1B3B6;
	padding: 15px 40px;
	color: #fff;
	font-size: 30px;
	text-align: center;
	font-weight: 600;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}
.facts .grey-dark {
	padding: 15px 40px;
	background: #E3E4E5;
}
.facts .grey-light {
	padding: 15px 40px;
	background: #f1f1f1;
}
.facts a.more {
	background: #f7922f;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	color: #fff;
	padding: 20px 40px;
	font-weight: 600;
	text-align: center;
	display: block;
}
.facts a.more:hover {
	background: #bd5913;
}
.case-study-sidebar {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.case-study-sidebar .h4 {
	padding: 15px 20px;
	text-align: center;
	background: #f7922f;
	color: #fff !important;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.case-study-sidebar img {
	border-bottom: 1px solid #ccc;
	padding: 10px 80px 20px 80px;
	margin: 0;
	width: 100%;
}
.case-study-sidebar p {
	padding: 20px 20px;
	margin: 0;
	border-bottom: 1px solid #ccc;
}
.case-study-sidebar > ul {
	margin: 0;
	padding: 10px 0 20px 0;
}
.case-study-sidebar > ul > li {
	font-weight: 400;
	padding: 8px 0 8px 30px;
	margin: 0 20px;
	border-bottom: 1px dotted #ccc;
}
.case-study-sidebar > ul > li i {
	color: #f7922f;
}
.case-study-sidebar > ul > li:first-child {
	padding-left: 0;
}
.case-study-sidebar > ul > li:first-child i {
	display: none;
}
.case-study-sidebar > ul > li:last-child {
	border-bottom: 0;
}
.case-study-sidebar blockquote {
	margin: 0;
	padding: 30px 20px;
	background: #f2f2f2;
	font-size: 20px;
	line-height: 1.4;
}
.case-study-sidebar a.x-btn {
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	padding-top: 1.2em;
	padding-bottom: 1.2em;
}
.case-study-sidebar a.x-btn.grey{
	-webkit-border-radius: 0;
    border-radius: 0;
    background: #bbb;
    border: 0;
	padding-top:0.5em;
	padding-bottom:0.7em;
	}
.case-study-sidebar a.x-btn.grey:hover{
	background:#999;
	}
.slider-tooltip {
	background: url(/wp-content/uploads/2015/04/tooltip.png) no-repeat;
	position: absolute;
	display: block;
	top: -30px;
	width: 31px;
	height: 29px;
	padding-top: 2px;
	text-align: center;
	color: #999;
	font: 18px Arial, sans-serif;
}
.partners-steps h4 {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow: auto;
	margin: 0 0 20px 0;
	font-size: 20px;
	background: #e2e2e2;
	padding: 15px 20px;
	border-left: 190px solid #f7922f;
}
.partners-steps h4 strong {
	padding: 0 20px;
	display: block;
	width: 190px;
	color: #fff;
	margin-right: -170px;
	position: absolute;
	left: 0;
}
a.date {
	display: inline-block;
	background: #f7922f;
	color: #fff;
	text-align: center;
	margin: 0 10px 10px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 80px;
	height: 80px;
	line-height: 1;
}
a.date .month {
	display: block;
	background: #666;
	padding: 5px 15px;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}
a.date .day {
	display: block;
	font-size: 40px;
	font-weight: 600;
	padding: 5px 15px;
}
#addon-grid .esg-entry-media {
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}
#addon-grid .esg-entry-media img {
	width: auto !important;
	height: auto !important;
	position: relative !important;
	top: auto !important;
	left: auto !important;
	margin: 0 auto;
}
#addon-grid .esg-dropdown-wrapper {
	min-width: 160px;
	background: #ccc;
	top: 65%;
}
#addon-grid .esg-filter-wrapper {
    display: none ;
}
#addon-grid .eg-search-wrapper {
display: inline-block;
}

.pum-theme-12789 .pum-title, .pum-theme-default-theme .pum-title{
font-size:20px;
line-height:1.3;
margin-bottom:10px;
}


.x-container .esg-grid .mainul li .esg-media-poster{
	    background-size: initial !important;
	}
.webinar-box li {
	margin-top: 0;
	margin-right: 3%;
	width: 30%;
}
.webinar-box a {
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 0px solid #ccc;
	padding: 10px 20px;
	font-size: 18px;
	color: #888;
	background: #f4f4f4;
	display: block;
	position: relative;
	height: 150px;
	margin: 0 0 20px 0;
	line-height: 1.4;
}
.webinar-box a strong {
	font-size: 22px;
	font-weight: 500;
	color: #f7922f;
}
.webinar-box * {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.webinar-box a span.hover-box {
	opacity: 0;
	display: block;
	color: #fff;
	text-align: center;
	font-size: 26px;
	font-weight: 600;
	display: block;
	padding: 5px 10px;
	background: #f7922f;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 100;
	height: 50px;
	width: 100%;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	transform: rotateX(90deg);
}
.webinar-box a:hover .hover-box {
	opacity: 1;
	transform: rotateX(0deg);
}
.anchor-nav {
	text-align: center;
}
.anchor-nav a {
	display: inline-block;
	padding: 10px 20px;
	background: #eee;
	color: #666;
	text-align: center;
	margin: 0 2px 5px 2px;
}
.anchor-nav a:first-child {
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}
.anchor-nav a:last-child {
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}
.anchor-nav a:hover {
	background: #f7922f;
}
.x-callout.orange {
	background: #f7922f;
}
.x-callout.green {
	background: #51cd71;
}
.x-colophon.top {
	background: #eee;
	padding: 2% 0 3% 0;
}
.x-colophon.bottom .x-social-global a {
	font-size: 40px;
	padding: 20px 0 0 0;
}
.x-colophon.bottom {
	font-size: 14px;
	line-height: 1.6
}
.x-colophon.bottom .x-colophon-content {
	margin-top: 10px;
}
.x-nav-tabs {
	box-shadow: none;
	border: 0;
}
.x-nav-tabs > li {
	border-right: 1px solid #ddd;
	border-bottom: 0px;
}
.x-nav-tab > .active > li {
	border-bottom-color: transparent;
}
.x-nav-tabs > li > a {
	padding: 0 20px;
	font-size: 26px;
	font-weight: 600;
	box-shadow: none;
	color: rgba(0, 0, 0, .9);
	background-color: transparent;
}
.x-nav-tabs > li:first-child > a {
	-webkit-border-radius: 7px 0 0 7px;
	border-radius: 7px 0 0 7px;
}
.x-nav-tabs > li:last-child > a {
}
.x-nav-tabs > li > a:before {
	font-family: FontAwesome;
	margin-bottom: 10px;
	color: rgba(0, 0, 0, .35);
	display: block;
	font-size: 40px;
	font-weight: 400;
	-webkit-transform: scale(1) translateZ(0);
	transform: scale(1) translateZ(0);
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.x-nav-tabs > li > a:hover:before {
	-webkit-transform: scale(1.1) translateZ(0);
	transform: scale(1.1) translateZ(0);
}
.x-nav-tabs > li:first-child > a:before {
	content: "\f02c";
}
.x-nav-tabs > li:nth-child(2) > a:before {
	content: "\f013";
}
.x-nav-tabs > li:nth-child(3) > a:before {
	content: "\f024";
}
.x-nav-tabs > li:nth-child(4) > a:before {
	content: "\f200";
}
.x-nav-tabs > li:nth-child(5) > a:before {
	content: "\f0ad";
}
.x-nav-tabs>li>a:hover {
	cursor: pointer;
	color: #f7922f;
	background: transparent;
}
.x-nav-tabs > .active > a, .x-nav-tabs >.active > a:hover {
	color: #f7922f;
	background: transparent;
	box-shadow: none !important;
}
.x-nav-tabs > .active > a::before, .x-nav-tabs > li > a:hover::before {
	color: #f7922f;
}
.x-tab-content {
	border: 0;
	box-shadow: none;
	-webkit-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;
	background-color: transparent;
}
.x-tab-content .x-tab-pane {
	padding: 2% 0;
}
.x-accordion-group {
	box-shadow: none;
	border: 0;
}
.x-accordion-heading .x-accordion-toggle {
	background-color: #f7922f;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.x-accordion-group .x-accordion-heading .x-accordion-toggle:hover {
	color: rgba(255,255,255,.5);
}
.x-accordion-heading .x-accordion-toggle.collapsed {
	background: #bbb;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.x-accordion-heading .x-accordion-toggle.collapsed:before {
	color: rgba(255,255,255,.4);
}
.x-accordion-heading .x-accordion-toggle:before {
	color: rgba(255,255,255,.5);
}
.x-accordion-heading .x-accordion-toggle:hover:before {
	color: rgba(255,255,255,.4);
}
.x-accordion-group:last-child {
	margin-bottom: 40px;
}
.x-accordion-inner {
	background: #f5f5f5;
	padding: 20px 20px;
	text-align: left;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	border-top: 0;
}
.faq-accordion .x-accordion-heading .x-accordion-toggle.collapsed {
	background: #eee;
	color: #333;
}
.x-accordion-heading .x-accordion-toggle.collapsed:before {
	color: rgba(0,0,0,.3);
}
.faq-accordion .x-accordion-group .x-accordion-heading .x-accordion-toggle:hover, .faq-accordion .x-accordion-heading .x-accordion-toggle:hover:before {
	color: rgba(0,0,0,.5);
}
.contact-form {
	padding: 20px;
	background: #f4f4f4;
	margin: 0 0 30px 0;
}
.contact-form table th, .contact-form table td {
	vertical-align: top;
	padding: 0.2em 0.3em;
	font-size: 18px;
}
.contact-form .hs-form fieldset {
	max-width: none;
}
.contact-form .hs-form fieldset.form-columns-1 .hs-input {
	width: 100%;
}
.contact-form input, .contact-form textarea, .contact-form select {
	width: 100%;
	padding: 5px;
}
.contact-form .x-btn {
	width: auto;
	padding-left: 2em;
	padding-right: 2em;
	margin: 0 15px 10px 0;
}
.contact-form .reset {
	background: #999;
	border-color: #999;
}
.contact-form .reset:hover {
	background: #777;
	border-color: #777;
}
#SubmitButton {
	display: none;
}
.form-dark {


	background: rgba(0,0,0,0.6);
	padding: 30px;
}
.form-orange {
	background: #f7922f;
	padding: 30px;
}
.form-orange input.hs-button {
	background: #51cd71;
	padding: 12px;
	text-transform: uppercase;
}
.form-orange input.hs-button:hover {
	background: #0f882f;
}
.form-transparent {
	padding: 30px;
}
.form-transparent input.hs-button {
	background: #51cd71;
	padding: 12px;
	text-transform: uppercase;
	border: 1px solid #51cd71;
}
.form-transparent input.hs-button:hover {
	background: #0f882f;
	border: 1px solid #0f882f;
}
.form-nolabel table th, .form-nolabel table td {
	vertical-align: top;
	padding: 0.2em 0.3em;
	font-size: 18px;
}
.form-nolabel ::-webkit-input-placeholder {
color:#777;
} /* Webkit */
.form-nolabel :-moz-placeholder {
color:#777;
}  /* Firefox <= 18 */
 .form-nolabel ::-moz-placeholder {
color:#777;
}  /* Firefox >= 19 */
.form-nolabel :-ms-input-placeholder {
color: #777;
} /* Internet Explorer */
.form-nolabel .hs-form fieldset {
	max-width: none;
}
.form-nolabel div > label {
	display: none;
}
.form-nolabel .hs-form fieldset.form-columns-1 .hs-input {
	width: 100%;
}
.form-nolabel input, .form-nolabel textarea, .form-nolabel select {
	width: 100%;
	padding: 10px;
	margin: 20px 0 0 0;
	font-weight: 300;
	font-size: 18px;
}
.form-nolabel input.hs-button {
	margin-right: 8px;
	width: 98%;
}
.form-nolabel .x-btn {
	width: auto;
	padding-left: 2em;
	padding-right: 2em;
	margin: 0 15px 10px 0;
}
.form-nolabel.form-white-button .x-btn, .form-nolabel.form-white-button input.hs-button {
background:#fff;
color:#f7922f;
}
.form-nolabel.form-white-button .x-btn:hover, .form-nolabel.form-white-button input.hs-button:hover{
background:rgba(255,255,255,0.9);
}



.form-4-columns {
	padding: 0;
}
.form-4-columns form {
	margin: 0;
}
.form-4-columns .input, .form-4-columns .actions {
	width: 24%;
	float: left;
	margin: 0 1% 0 0;
}
.form-4-columns input {
	margin: 0;
	border: 0;
}
.form-4-columns select {
	margin: 0;
}
.form-4-columns .actions {
	margin-right: 0
}
.form-4-columns .hs-form-field {
	position: relative;
}
.form-4-columns .hs_firstname .hs-error-msgs {
	position: absolute;
	top: 50px;
}
.form-4-columns .hs_email .hs-error-msgs {
	position: absolute;
	top: 50px;
	left: 25%;
}
.form-4-columns .hs_phone .hs-error-msgs {
	position: absolute;
	top: 50px;
	left: 50%;
}
.form-4-columns .hs_company .hs-error-msgs {
	position: absolute;
	top: 50px;
	left: 50%;
}
input.hs-button {
	padding: 13px;
}
.hs-error-msgs {
	margin: 0;
	padding: 0;
}
.hs-error-msgs li {
	list-style: none;
}
.hs-error-msgs li label {
	font-size: 12px;
	color: #333;
}
.form-nolabel .hs-error-msgs {
	position: absolute;
}
.form-4-columns .hs-error-msgs li label {
	color: #f7922f;
}
.form-orange .hs-error-msgs li label {
	color: #666;
}
.form-transparent .hs-error-msgs li label {
	color: #333;
}
.form-orange-error .hs-error-msgs li label {
	color: #f7922f;
	font-size: 12px;
}

.widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a{
	padding:1em;
	font-size:18px;
	}	
.widget_nav_menu ul li ul li a, .widget_nav_menu ul li .sub-menu li a, .widget_meta ul li ul li a, .widget_meta ul li .sub-menu li a, .widget_pages ul li ul li a, .widget_pages ul li .sub-menu li a{
	padding-left:0.85em;
	}
.widget h4.h-widget{
	text-shadow: 0 0 0 #FFFFFF;
-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0;
    background: #f7922f;
    padding: 15px 20px;
    color: #fff;
    margin: 0;
	line-height:1.3;
	}
.widget .h-widget:before{
	display:none;
	}
.widget h4.h-widget.grey{
	background: #b0acb1;
	}
.widget .sidebar-download{
	border: 1px solid rgba(0,0,0,0.1);
	padding:20px;
	
	-webkit-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
	}
.widget ul.menu{
	-webkit-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
	}

footer .widget ul.menu {
	border: 0;
	box-shadow: none;
}
footer .widget_nav_menu ul li a {
	padding: 0.2em;
	font-size: 16px;
	border: 0;
	box-shadow: none;
	text-shadow:none;
}
footer .widget_nav_menu ul.menu > li > a {
	font-weight: 600;
	color: #888;
	text-transform:uppercase;
}
footer .widget_nav_menu ul li ul li a, footer .widget_nav_menu ul li .sub-menu li a {
	padding: 0.2em;
}
footer .widget_nav_menu ul li a:before {
	display: none;
}
footer .widget_nav_menu .current-menu-item>a, footer .widget_nav_menu ul li a:hover {
	background: transparent;
}
footer .widget_nav_menu ul li ul, footer .widget_nav_menu ul li .sub-menu {
	box-shadow: none;
}

.sfsiplus_norm_row {
	width: 100% !important;
	text-align: center !important;
}
iframe .IN-followcompany .IN-logo {
	left: 1px;
}
.float-box {
	padding: 20px 0 0 0;
	text-align: center;
	border: 1px solid #ccc;
	border-right: 0;
	background: #fff;
	position: fixed;
	right: 0;
	top: 250px;
	width: 200px;
	z-index: 1000;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
}
.float-box p {
	font-weight: 600;
	padding: 0 20px;
}
.float-box a {
	display: block;
	background: #12b8e3;
	padding: 20px 0px;
	color: #fff;
	-webkit-border-radius: 0 0 0 10px;
	border-radius: 0 0 0 10px;
}
.entry-footer a {
	font-weight: 400;
}
.Zebra_Tooltip .Zebra_Tooltip_Message {
	background: #f7922f !important;
}
.Zebra_Tooltip .Zebra_Tooltip_Arrow div {
	border-color: #f7922f transparent transparent transparent!important;
}
.flex, .flex > .x-container {
	display: flex;
}
.sfsibeforpstwpr {
	float: none;
	display: block;
	min-height: 50px;
	margin-bottom: 20px;
	border-top: 1px solid #ccc;
	padding: 30px 0 10px 0;
	margin: 30px 0 0 0;
}
.sfsi_tool_tip_2 {
	min-width: 80px !important;
}
.widget_tag_cloud .tagcloud a, .widget_product_tag_cloud .tagcloud a {
	border: 1px solid rgba(0,0,0,0.2);
	color: #888;
}
.widget_tag_cloud .tagcloud a:hover, .widget_product_tag_cloud .tagcloud a:hover {
	border: 1px solid rgba(0,0,0,0.5);
}
.grwf2-wrapper {
	margin: 0 auto;
}

#intercom-container .intercom-launcher-hovercard{
display:block !important;
}
.social-widget li{
	list-style: none;
	display:inline-block;
}
.social-widget ul{
	margin-left:0;
}
.social-widget a {
  border: 0;
  display:inline-block;
  padding:5px;
  }
 .social-widget a.facebook{
	 color:#415a94;
	 }
	 .social-widget a.twitter{
	 color:#4babe7;
	 }
	  .social-widget a.linkedin{
	 color:#357daf;
	 }
.social-widget a:hover {
	color:#f7922f;
	}
.social-widget a i:before{
cursor:pointer;
}
	
 .cat-menu{
	 padding:40px 0 0 0 ;
	background:#fff;
	 }
.cat-menu ul{
	margin:0;
	padding:0;
	}
.cat-menu ul li{
	padding:0;
	list-style:none;
	padding:5px ;
	display:inline-block;
	}	
.cat-menu ul li a{
	padding:5px 13px;
	display:block;
	background:#f2f2f2;
	color:#444;
	border-bottom:3px solid #f2f2f2;
-webkit-border-radius: 3px;
border-radius: 3px;
font-size:14px;
font-weight:500;
	}
.cat-menu ul li a:hover{
	color:#f7922f;
	background:#fff;
	border-bottom:3px solid #f7922f;
	}	
.cat-menu ul li.active a{
	color:#fff;
	background:#f7922f;
	border-bottom:3px solid #f7922f;
	}	
	
.vc_grid-item .vc_gitem-col{
	padding-left:0;
	padding-right:20px;
	background:transparent;
	position: relative;
    min-height: 260px;
	}
.main-post .vc_grid-item .vc_gitem-col{
	min-height:auto;
	}
.vc_grid .vc_grid-item .vc_gitem-zone-c{
	background:transparent !important;
	overflow: visible;
	}
.vc_grid .vc_gitem-zone .vc-zone-link:hover{
	background:rgba(255,255,255,.2)
	}
.vc_grid-item p{
	margin-bottom:0.5em;
	padding-bottom:0;
	}
.vc_grid-item h4{
	 margin-top:10px;
	 }
.main-post .vc_grid-item h4{
	font-size:32px;
	font-weight:400;
	 }
.vc_btn3-container.vc_btn3-left{
position: fixed;
    bottom: 0;
	margin-bottom:50px
	}
.main-post .vc_btn3-container.vc_btn3-left{
	position: relative;
margin-bottom:30px;
	}
.vc_grid-item .vc_gitem_row .vc_gitem-col a.vc_gitem-link{
	display: inline-block;
    text-align: center;
	background:#f7922f ;
	color:#fff;
	font-size: 14px;
	font-weight:300;
	padding: 10px 20px;
	-webkit-border-radius: 3px;
border-radius: 3px;
	}
.vc_grid-item .vc_gitem_row .vc_gitem-col a.vc_gitem-link:hover{
	  background:#bd5913;
	  }
.post-grid .vc_gitem-zone-a{
	max-height:200px;
	}
.vc_grid-item a.more-link{
	display:none;
	}
	


  
.zem_rp_wrap h3.related_post_title {
	font-weight: 300 !important;
	font-size: 34px !important;
	}
.zem_rp_wrap ul.related_post li img{
	padding:0 !important;
	border:0 !important;}
.zem_rp_wrap ul.related_post li a{
	font-size: 14px !important;
	font-weight:300 !important;
	margin-bottom:10px !important;
	line-height: 1.3  !important;
	}
.zem_rp_wrap ul.related_post li:hover{
	background:#f2f2f2 !important;
	}
  
ul.pop-widget-tabs{
	border:0;
	-webkit-border-radius: 0;
border-radius: 0;
	}
	
ul.pop-widget-tabs li{ 
	border:0;
	padding:0;
	}
ul.pop-widget-tabs li a{
	border:0;
	background:transparent;
	font-weight:300;
	font-size:14px;
	letter-spacing:0;
	padding: 0.65em 0.85em;
	}
ul.pop-widget-tabs li a:hover, ul.pop-widget-tabs li a.active, ul.pop-widget-tabs li a:active, ul.pop-widget-tabs li a:focus {
    text-decoration: none;
    background: transparent;
    border-bottom: 3px solid #f7922f;
}	
	
.popular-widget .pop-inside{
	box-shadow:none;
	border:0;
	
	}
.popular-widget .pop-inside ul li{
	padding-left:0;
	padding-right:0;
	border-bottom:1px solid #ccc;
	}
.popular-widget .pop-inside ul li a{
	border:0;
	}  
.popular-widget .pop-inside ul li .pop-title{
	font-weight:300;
	}
	
.column-float-right{
	float: right;
    margin-left: 4%;
    margin-right: 0;
	 } 
.flex.reverse-column > .x-container{
flex-direction: row-reverse;
} 
.column-5 .x-column.x-1-6{
	width: 18.3%;
	margin-right:2%;
	min-height:180px;
	}
.column-5 .x-column:nth-child(5) {
    margin-right: 0;
}
.column-5 .x-column:nth-child(6) {
    display:none;
}
.column-6 .x-column.x-1-6{
	width: 15%;
	margin-right:2%;
height:180px;
	min-height:180px;
	}
.column-6 .x-column:nth-child(6) {
    margin-right: 0;
}

.white-arrow{
	position:relative;
	}
.white-arrow:before{
	content:"";
	position:absolute;
	width:15px;
	height:31px;
	display:block;
	top:87px;
	background:url(/wp-content/uploads/2016/08/arrow.png) no-repeat;
	left:0;
	}

@media screen and (max-width: 1350px) {
#simple-price .price-grid .price-column:nth-child(3) {
	clear: both;
}
}

@media screen and (max-width: 1015px) {
.x-nav-wrap.desktop {
	display: none;
}
.x-nav-wrap.mobile {
	display: block;
}
.x-nav-wrap.mobile.collapse {
	display: none;
}
.x-nav-wrap.mobile.collapse.in {
	display: block;
}
.x-navbar-wrap .x-btn-navbar, .x-navbar-wrap .x-btn-navbar.collapsed {
	font-size: 18px;
}
.x-navbar{
	position: fixed;
    width: 100%;
	}
.signup-form {
	margin: 30px auto 0;
	width: 70%;
	float: none;
}
.masthead-inline .x-btn-navbar {
	display: block;
	float: right;
}
.masthead-stacked .x-btn-navbar {
	display: inline-block;
}
.features-list a:nth-child(n+1) {
	margin-left: 0;
	margin-right: 30px;
}
.features-list a:nth-child(2n) {
	margin-right: 0;
	margin-left: 30px;
}
}
@media screen and (max-width: 975px) {
#faqs {
	padding: 0;
}
.addon-group .x-block-grid.four-up > li {
	width: 46%;
}
.addon-group .x-block-grid > li {
	margin-right: 2%;
}
.x-colophon.top {
	display: none;
}
body.x-navbar-fixed-top-active .x-navbar-wrap {
    height: 20px !important;
}
 .cat-menu{
	 padding-top:80px;
	 }
.column-6 .x-column.x-1-6{
	width: 47%;
	margin-bottom:15px;
	}
.column-6 .x-column:nth-child(2n) {
    margin-right: 0;
}
}
@media screen and (max-width: 767px) {

 .x-btn.tour-full {
 margin:0 0 40px 0;
 display:block;
 float:none;
}
.x-btn.or {
 display: block;
 float: none;
 margin: 0;
}
.x-btn.or::before {
 top: -35px;
 left: 50%;
 margin: 0 0 0 -10px;
}
.btn-mobile{
margin-left: 0;
margin-right:0;
    width: 100%;
}
.x-container .x-1-5{
	width:100%;
	    float: none;
    width: 100%;
    margin-right: 0;
	}
 .addon-group .x-block-grid.four-up > li {
 width: 46%;
}
.addon-group .x-block-grid > li {
 margin-right: 2%;
}
.flex, .flex > .x-container {
 display:block;
}
 .features-list a {
 width:100%;
 margin:10px 20px;
 padding: 10px 30px 20px 30px;
}
 .features-list a:nth-child(n+1) {
 margin-left:0;
 margin-right: 0;
}
.features-list a:nth-child(2n) {
 margin-left:0;
 margin-right: 0;
}
.column-5 .x-column.x-1-6{
	width: 99%;
	margin-right:0;
	margin-bottom:15px;
	}
.column-6 .x-column.x-1-6{
	width: 99%;
	margin-right:0;
	margin-bottom:15px;
	}
	
.vc_btn3-container.vc_btn3-left{
position: relative;
	margin-bottom:0;
	}
.vc_grid-item .vc_gitem-col{
	min-height:auto;
	}
}
@media screen and (max-width: 680px) {
 .signup-form {
 width: 100%;
}
 .benefits div {
 float:none;
 margin-left:auto;
 margin-right:auto;
}
 .industries .wpb_row {
 padding:0 10px;
}
.industries img, .industries .x-img {
 width:100%;
}
 .old-way {
 border-right:0px solid #ccc;
 padding:0 0em 0 0;
}
.new-way {
padding:0 0 0 0em;
}
blockquote {
 padding-left:2em;
 padding-right:2em;
}
.float-box {
 display:none;
}
}
 @media screen and (max-width: 480px) {
.integration-logos a {
	min-width:60px;

}

.integration-logos a img{
max-height:40px !important;
margin-left:15px !important;
margin-right:15px !important;
}
 .signup-form .email {
 padding: 10px 20px;
 border-radius: 10px;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 float: none;
 height:50px;
 width:100%;
 display:block;
 margin:0 0 10px 0;
}
.signup-form .signup {
 display: block;
 padding: 10px 20px;
 float:none;
 border-radius: 10px;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 height:50px;
 text-shadow:none;
 width:100%;
}
form.hs-form .form-columns-2 .hs-form-field .hs-input, form.hs-form .form-columns-3 .hs-form-field .hs-input {
    width: 100%;
}
#hp-intro p {
 margin:5px 0;
}
#hp-intro .request-demo, #hp-intro .book-chat {
 display: block;
 padding: 0.5em 3em;
 width:100%;
}
 .addon-group .x-block-grid.four-up > li {
 width: 96%;
}
.addon-group .x-block-grid > li {
 margin-right: 0;
}

}
